<?
require_once('../../../conf/connection.php');

$guia=$_POST["guia"];
$proveedor=$_POST["proveedores"];
$sucu=$_POST["sucu"];

$sel_prov="SELECT * FROM proveedores WHERE nif='$proveedor'"; 
$rs_prov=mysql_query($sel_prov); 
$nr_prov=mysql_num_rows($rs_prov);

if ( $nr_prov <> 0) {  


$sel_fac="SELECT * FROM tp_doc_prov WHERE numero='$guia' AND rut='$proveedor'"; 
$rs_fac=mysql_query($sel_fac); 
$nr_fac=mysql_num_rows($rs_fac);

if ($nr_fac <> 0) {  
		?>
         <script languaje="javascript">
		 alert ("Documento ya se encuentra registrado  con anterioridad, verifique el módulo documentos registrados.");
		 window.history.back()	
		</script>
         
		<? 
	} else {
		
		 ?>
	    <script>
	     
		  if (confirm("Documento no encontrado ¿Desea registrar el documento?")) {
		   location.href="add.php?proveedor=<? echo $proveedor ?>&guia=<? echo $guia ?>&sucu=<? echo $sucu ?>";		
		  }else{ window.history.back()}
	</script>
	<? }
	}else{
		
		?>
	    <script>
	     
		  if (confirm("Proveedor no encontrado ¿Desea registrar al proveedor?")) {
		   location.href="../../proveedores/add2.php?proveedor=<? echo $proveedor ?>&guia=<? echo $guia ?>&sucu=<? echo $sucu ?>";		
		  }else{ window.history.back()}
	</script>
	<?
		}
?>
